--- users-roles-fix-empty-title

update user_roles set title = 'Role ' || id
where title = '' or title is null;

update user_roles set description = 'Role description ' || id
where description = '' or description is null;
